## db_stop

### Use

You transfer the database instance to the OFFLINE operational state. Unlike the db_offline DBM command, this immediately ends the database instance process. Therefore, only use the db_stop DBM command if the db_offline DBM command has not been successful.

See also:

Glossary, Operational State

### Prerequisites

You have the server authorization DBStop.

### Syntax

db_stop [<option>]

<option> :: =-d | -dump

-d | -dump | A dump is generated when transferring from the operational state ONLINE or ADMIN to OFFLINE.

### Reply

OK

In the event of errors, see Reply Format.